.jcarousel-skin-tango .jcarousel-container { /*margin:0px 20px;*/ 
    }

.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 938px;
    padding: 5px 30px; background:#fff;
}


.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  910px; overflow:hidden;
    height: 81px; margin:0px 20px 0 10px;
}

.jcarousel-skin-tango .jcarousel-item {
    width: 145px;
    height: 81px;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 10px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}


.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 15px;
    right: 5px;
    width: 30px;
    height: 57px;
    cursor: pointer;
    background: transparent url(../images/gal-r-btn.jpg) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(../images/gal-r-btn.jpg);
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover {
    background-position:0 -57px;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background-position:0 -57px;
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: pointer;
    background-position:0 -57px;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 15px;
    left: 5px;
    width: 30px;
    height: 56px;
    cursor: pointer;
    background: transparent url(../images/gal-l-btn.jpg) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(../images/gal-r-btn.jpg);
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover {
    background-position:0 -57px;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    background-position:0 -57px;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: pointer;
    background-position:0 -57px;
}

